/*-----------------------------------------------------------
Description: DEVELOP 2015 Seminars
Author: Richard James
Author URL: www.asp.com
-----------------------------------------------------------*/

/* LIGHT BOX STYLE
-----------------------------------------------------------*/
.site_properties {width: 800px!important; min-height:420px; max-height: 90%; border-radius: 0px;border: 0px!important; border-bottom: 0px solid #8c3cff!important; box-shadow:0 10px 50px rgba(0, 0, 0, 0.5); padding: 15px!important;transition:.3s; overflow: auto;}
.site_underlay {opacity: 0.25!important;}
a.lboxclslink {display: block; background: url(../g/2015/template/icon_close.png) no-repeat; width: 25px; height: 0px; overflow:hidden; text-decoration: none; padding-top: 25px;}
/*---------------------------------------------------------*/


.sem_entry_table .libentryfieldentryTitle {color:#000; margin:0 0 18px 0; padding:0; font-family: "Anonymous Pro",sans-serif;  font-size: 1.8em; line-height: 1.1em; margin-bottom: 10px; float: left;}

/* SEMIMARS
-----------------------------------------------------------*/
.libDiaryNav {display:none;}
.diaryDayItem a {font-weight: normal; font-size:13px; }
.diaryDayItem  table.sem_list_table  {border:none!important; width: 100%;font-size: 11px; line-height: 14px; margin-top: 0px; }
.diaryDayItem {text-align: center;}
#layoutdiaryitems_0 {color: #fff;}
.diaryDayItem table {width: 100%;}
.diaryDayItem table.sem_list_table .libentryfieldShowCatID_2 {text-align:center!important;}
.diaryDayItem table.sem_list_table .libentryfieldentryTitle {text-align:center!important;}
.diaryDayItem table.sem_list_table .libentryfieldmodule_entryTimeFromTo {text-align:center!important;}

table#exhiblistlayoutbespoke td {border-bottom: 1px solid #dfdfdf; padding: 3px;}

#layoutdiaryitems table.sem_list_table:hover {box-shadow:none!important;transition:.3s;}

/* LUNCHES
-----------------------------------------------------------*/
.diaryDayItem  .item1 {font-size: 0.8em;} 

/* PAGINATION - RICHARD
-----------------------------------------------------------*/
.libPageNav {font-size: 0.8em; margin: 10px 0px 10px 0px;}
.libPageNum {padding: 3px;}
.libPageNumStatic {padding: 3px;}
a.libPageNum  {padding: 3px; background:#fff; color: #969696; border: solid 1px #cecece; font-weight: normal;}
.libPageNumStatic {padding: 3px; background:#fff; color: #969696; border: solid 1px #cecece;font-weight: normal;}
a.libPageNum:hover {padding: 3px; background:#fff; border: solid 1px #8c3cff; color: #8c3cff; text-decoration: none; font-weight: normal;}
a.libPageNumStatic:hover {padding: 3px; background:#fff; border: solid 1px #8c3cff; color: #8c3cff; text-decoration: none; font-weight: normal;}
.libPageNumActive {padding: 4px; background:#8c3cff; color: #fff;font-weight: normal;}



/*Speaker list*/
.libentryfieldseminarChair {*margin:0 0 44px 0!important; *float:left!important; *display:block!important; *position:relative!important; width:100%!important; }
.spk_gall_entry   {*margin:0 0 44px 0!important; *float:left!important; *display:block!important; *position:relative!important; width:100%!important; *padding:0 0 20px 0!important;}
.spk_gall_merge1 {margin-top: 10px; }
.spk_gall_merge1 h3 {line-height: 1.0em; padding: 0px; margin: 0px;}
.spk_gall_merge2 {font-size: 0.8em; margin-top: 5px; }
.spk_gall_merge3 {/*font-size: 0.8em; font-weight: bold; color: #fff;*/}
.spk_photo_border {height: 215px!important; width: 215px!important;overflow: hidden; padding: 0px!important; border: solid 0px #cccccc!important; border-radius: 0px; *margin:0 0 44px 0; *float:left; *display:block; *position:relative; box-shadow: none!important; background: none!important; }
.spk_gall_list .spk_gall_entry {height:320px; width:215px!important; *padding:0 0 14px 0; *float:left; *display:block; *position:relative; margin-bottom: 0px!important; }



.spk_photo_border  img{ width:215px; height: auto; *padding:0 0 14px 0; *float:left; *display:block; *position:relative;}


/*Speakers in seminar list*/

.entryCol2 .spk_gall_merge1 {margin-top: 3px; font-size: 0.9em;}
.entryCol2 .spk_gall_photo img {max-width: 60px; height: auto; width: auto;}
.entryCol2 .spk_photo_border {height: 60px!important; width: 60px!important; overflow: hidden; padding: 0px!important; border: solid 0px #cccccc!important; border-radius: 40px;}
.entryCol2 .spk_gall_entry {height:auto; width: 100%!important;}
.site_properties .spk_gall_merge1 {margin-top: 20px;} /*lightbox*/


/*Seminar List*/

.sem_list_view .table.sem_list_table .libentryfieldentryTitle {font-size: 1.1em; text-align:left!important;}
.sem_list_view table.sem_list_table { box-shadow: none!important; transition:.3s;}
.sem_list_view table.sem_list_table:hover {box-shadow:0px 0px 25px 5px #dddddd!important;transition:.3s;}
.sem_list_view table {border-collapse: separate;}
/*Seminar Lightbox*/

.site_properties .spk_gall_entry {height: auto; width: 100%!important;}
.site_properties .spk_gall_photo img {max-width: 60px; height: auto; width: auto;}
.site_properties .spk_photo_border {height: 60px!important; width: 60px!important; overflow: hidden; padding: 0px!important; border: solid 0px #cccccc!important; border-radius: 0px;}
.site_properties .spk_gall_merge1 {margin-top: 3px; font-size: 0.9em;}


/*Speaker entry*/

.spk_graphic1{height: auto!important; overflow: hidden; padding: 0px!important; border: solid 0px #cccccc!important; border-radius: 0px; box-shadow: none!important;}
.spk_graphic1 img {max-width: 215px; height: auto; width: auto;}
.spk_entrywrapper .spk_entrydetails {float:left; margin-top: 20px;}

/*Fixes*/

.div_listpagenum {float: left;}
#DIV_ExhibList{float: left;}
.div_listaz{float: left;}

.sem_list_view *							{ -moz-box-sizing: content-box!important;  box-sizing: content-box!important; }

.sem_list_view  th, td												{ text-align: inherit; vertical-align: top; }
.spk_entrywrapper h2{margin-top: 20px;}



/*Speaker slider*/


.section_speakers div.bx-wrapper div.bx-viewport ul.cc_slider.cc_slider_id_2 li.cc_slide div.cc_field_01 a.vzone_groupcode.vzone_groupcode_2 { border-radius: 50%; height: 150px; overflow: hidden;}
.section_speakers div.bx-wrapper div.bx-viewport ul.cc_slider.cc_slider_id_2 li.cc_slide div.cc_field_01 a.vzone_groupcode.vzone_groupcode_2 img{ width: 150px ;height: auto; border-radius: 50%;}

#page_visitorlist-listid_4 { background: #2B2A2B; }
#page_visitorlist-listid_4 #PageBody_DIV { width: 310px; }
#page_visitorlist-listid_4 #DIV_ExhibList { float: none; }
#page_visitorlist-listid_4 #DIV_ExhibList .cc_field_01 { position: relative; height: 152px; width: 152px; margin: 0 auto; overflow: hidden; border-radius: 50%; }
#page_visitorlist-listid_4 #DIV_ExhibList .cc_field_01:before {
    background: none repeat scroll 0 0 rgba(140, 60, 255, 0.5);
    border-radius: 50%;
    content: " ";
    display: block;
    height: 152px;
    left: 0;
    position: absolute;
    top: 0;
    width: 152px;
    z-index: 99;
}
#page_visitorlist-listid_4 #DIV_ExhibList .cc_field_02 { text-align: center; margin-top: 10px; }
#page_visitorlist-listid_4 #DIV_ExhibList .cc_field_02 a { color: #FFF; display: inline-block; font-size: 23px;}
#page_visitorlist-listid_4 #DIV_ExhibList .cc_field_03 { text-align: center; margin-top: 0px; }
#page_visitorlist-listid_4 #DIV_ExhibList .cc_field_03 a { color: #FFF; display: inline-block;}

[id^="page_seminar-libid_3-listid_"] .spk_gall_merge2   { color: #000; }
[id^="page_seminar-libid_3-listid_"] .spk_gall_merge3   { color: #000; }